Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045042
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2020-09-14 14:352020-09-17 12:06
ReportermarvintmView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in VersionRR20Q4
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRR20Q4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045042: 0044960: org.openbravo.mobile.core ships 'code examples' of 3rd party libraries with conflicting license

DescriptionPart of mobile core is shipping lib/layout and lib/onyx which are libraries built on of top the Enyo library.

Apart of the libraries themselves both ship some code-examples.
Among those examples are 3 copies of the same file

lib/layout/list/examples/source/NameGenerator.js
lib/layout/list/samples/NameGenerator.js
lib/onyx/examples/Contacts/NameGenerator.js

All three contain a function declaring 'Creative Commons Attribution 3.0 License' which was found conflicting for example with Apache 2.0 license in a code-audit.

As those code examples are most likely not needed easiest fix for this would be to remove all the examples from the module
Steps To ReproduceCheck declared license of the utility functiona rnd in the source file NameGenerator.js in the path mentioned in the description.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0044959RR20Q4 closedranjith_qualiantech_com org.openbravo.mobile.core: Fix inconsistencies between legal/Licensing.txt + actual files 

-  Notes
(0123122)
hgbot (developer)
2020-09-17 05:21

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/71 [^]
(0123131)
hgbot (developer)
2020-09-17 08:41

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/71 [^]
(0123132)
hgbot (developer)
2020-09-17 08:41

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core [^]
Changeset: 2b0ced03c413a5876d5ae42c8aeef10dbb666f78
Author: Ranjith S R <ranjith@qualiantech.com>
Date: 2020-09-17T06:41:51+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/commit/2b0ced03c413a5876d5ae42c8aeef10dbb666f78 [^]

Fixed ISSUE-45042: Removed 3rd Party Licensed Sample files

---
R web/org.openbravo.mobile.core/lib/layout/list/examples/source/NameGenerator.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/NameGenerator.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/NameGenerator.js
---
(0123146)
hgbot (developer)
2020-09-17 11:57

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/72 [^]
(0123147)
hgbot (developer)
2020-09-17 12:06

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core [^]
Changeset: 3b98d1260686486ff115e782c3b9c4820a5c7662
Author: Ranjith S R <ranjith@qualiantech.com>
Date: 2020-09-17T15:21:01+05:30
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/commit/3b98d1260686486ff115e782c3b9c4820a5c7662 [^]

Fixed ISSUE-45042: Removed examples and samples of the JS libraries

---
R web/org.openbravo.mobile.core/lib/layout/fittable/examples/app-layouts.html
R web/org.openbravo.mobile.core/lib/layout/fittable/examples/basic.html
R web/org.openbravo.mobile.core/lib/layout/fittable/examples/info.html
R web/org.openbravo.mobile.core/lib/layout/fittable/examples/tests.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout1.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout1.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout2.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout2.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout3.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout3.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout4.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableAppLayout4.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableDescription.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableDescription.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableSample.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableSample.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableTests.html
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/FittableTests.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/package.js
R web/org.openbravo.mobile.core/lib/layout/fittable/samples/sample.css
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/ImageCarouselSample.css
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/ImageCarouselSample.html
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/ImageCarouselSample.js
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/ImageViewSample.css
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/ImageViewSample.html
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/ImageViewSample.js
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/earth.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/favicon.ico
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/globe.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/jupiter.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/mars.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/mercury.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/neptune.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/saturn.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/uranus.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/assets/venus.jpg
R web/org.openbravo.mobile.core/lib/layout/imageview/samples/package.js
R web/org.openbravo.mobile.core/lib/layout/list/examples/flyweightRepeater.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/angel.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/astrologer.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/athlete.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/baby.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/clown.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/devil.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/doctor.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/dude.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/dude2.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/dude3.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/dude4.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/dude5.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/avatars/dude6.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/bg.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/item-hilite.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/pulldown.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/pullup.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/remove-icon.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/search-input-search.png
R web/org.openbravo.mobile.core/lib/layout/list/examples/images/spinner.gif
R web/org.openbravo.mobile.core/lib/layout/list/examples/list-alpha-jump.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/list-bottom.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/list-contacts.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/list-flickr.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/list-pulldown.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/list-search.html
R web/org.openbravo.mobile.core/lib/layout/list/examples/list.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/FlyweightRepeaterSample.css
R web/org.openbravo.mobile.core/lib/layout/list/samples/FlyweightRepeaterSample.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/FlyweightRepeaterSample.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListAroundSample.css
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListAroundSample.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListAroundSample.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListBasicSample.css
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListBasicSample.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListBasicSample.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListContactsSample.css
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListContactsSample.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListContactsSample.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListNoSelectSample.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListNoSelectSample.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListPulldownSample.css
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListPulldownSample.html
R web/org.openbravo.mobile.core/lib/layout/list/samples/ListPulldownSample.js
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/angel.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/astrologer.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/athlete.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/baby.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/clown.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/devil.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/doctor.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/dude.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/dude2.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/dude3.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/dude4.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/dude5.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/avatars/dude6.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/bg.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/item-hilite.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/pulldown.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/pullup.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/remove-icon.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/search-input-search.png
R web/org.openbravo.mobile.core/lib/layout/list/samples/assets/spinner.gif
R web/org.openbravo.mobile.core/lib/layout/list/samples/package.js
R web/org.openbravo.mobile.core/lib/layout/panels/examples/app-carousel.html
R web/org.openbravo.mobile.core/lib/layout/panels/examples/app-flickr.html
R web/org.openbravo.mobile.core/lib/layout/panels/examples/app-sliding.html
R web/org.openbravo.mobile.core/lib/layout/panels/examples/basic.html
R web/org.openbravo.mobile.core/lib/layout/panels/examples/images/search-input-search.png
R web/org.openbravo.mobile.core/lib/layout/panels/examples/images/spinner-large.gif
R web/org.openbravo.mobile.core/lib/layout/panels/examples/images/spinner.gif
R web/org.openbravo.mobile.core/lib/layout/panels/examples/panelmatters.html
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsFlickrSample.css
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsFlickrSample.html
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsFlickrSample.js
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsSample.css
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsSample.html
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsSample.js
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsSlidingSample.css
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsSlidingSample.html
R web/org.openbravo.mobile.core/lib/layout/panels/samples/PanelsSlidingSample.js
R web/org.openbravo.mobile.core/lib/layout/panels/samples/assets/search-input-search.png
R web/org.openbravo.mobile.core/lib/layout/panels/samples/assets/spinner-large.gif
R web/org.openbravo.mobile.core/lib/layout/panels/samples/assets/spinner.gif
R web/org.openbravo.mobile.core/lib/layout/panels/samples/menutest.html
R web/org.openbravo.mobile.core/lib/layout/panels/samples/package.js
R web/org.openbravo.mobile.core/lib/layout/slideable/examples/index.html
R web/org.openbravo.mobile.core/lib/layout/slideable/samples/SlideableSample.css
R web/org.openbravo.mobile.core/lib/layout/slideable/samples/SlideableSample.html
R web/org.openbravo.mobile.core/lib/layout/slideable/samples/SlideableSample.js
R web/org.openbravo.mobile.core/lib/layout/slideable/samples/package.js
R web/org.openbravo.mobile.core/lib/layout/tree/examples/images/file.png
R web/org.openbravo.mobile.core/lib/layout/tree/examples/images/folder-open.png
R web/org.openbravo.mobile.core/lib/layout/tree/examples/images/folder.png
R web/org.openbravo.mobile.core/lib/layout/tree/examples/index.html
R web/org.openbravo.mobile.core/lib/layout/tree/samples/TreeSample.css
R web/org.openbravo.mobile.core/lib/layout/tree/samples/TreeSample.html
R web/org.openbravo.mobile.core/lib/layout/tree/samples/TreeSample.js
R web/org.openbravo.mobile.core/lib/layout/tree/samples/assets/file.png
R web/org.openbravo.mobile.core/lib/layout/tree/samples/assets/folder-open.png
R web/org.openbravo.mobile.core/lib/layout/tree/samples/assets/folder.png
R web/org.openbravo.mobile.core/lib/layout/tree/samples/package.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Browser/App.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Browser/images/menu-icon-add.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Browser/images/menu-icon-back.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Browser/images/menu-icon-bookmark.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Browser/images/menu-icon-forward.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Browser/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/angel.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/astrologer.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/athlete.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/baby.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/clown.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/devil.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/doctor.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/dude.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/dude2.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/dude3.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/dude4.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/dude5.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/avatars/dude6.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/bg.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/item-hilite.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/remove-icon.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/search-input-search.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/images/spinner.gif
R web/org.openbravo.mobile.core/lib/onyx/examples/Contacts/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/App.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/HeaderItem.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/cache/Drafts-headers.json
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/cache/INBOX-headers.json
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/cache/boxes.json
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/cache/mail.json
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/attachment-icon.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/gradient-2.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/gradient-invert.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/header-tile.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/list-cal-invite.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/list-flagged.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/list-forward.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/list-priority-flagged.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/list-reply-forward.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/list-reply.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/mailbox_empty.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/mailbox_full.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/search.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/images/toolbar-tile.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/mail.css
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/body.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/boxes.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/boxesInfo.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/boxesInfo0.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/boxinfo.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/config.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Mail/php/headers.php
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/grabbutton.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/icon-clearMap.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/icon-dropPin.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/icon-traffic.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/map-type-bird-eye.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/map-type-road.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/map-type-satellite.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/menu-icon-bookmark.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/menu-icon-info.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/menu-icon-mylocation.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/mylocation.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/poi_search.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/search-input-search.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/sliding-shadow.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/topbar-direct-icon.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/images/topbar-search-icon.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/maps/BingMap.css
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/maps/BingMap.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/maps/images/poi_precise_location.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/maps/package.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/package.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/BookmarkList.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/CurrentLocation.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/Infobox.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/LabeledItem.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/MapsApp.css
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/MapsApp.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/Pullout.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/SearchPlaces.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Maps/source/mockdata.js
R web/org.openbravo.mobile.core/lib/onyx/examples/OnyxSampler/App.js
R web/org.openbravo.mobile.core/lib/onyx/examples/OnyxSampler/images/menu-icon-bookmark.png
R web/org.openbravo.mobile.core/lib/onyx/examples/OnyxSampler/images/search-input-search.png
R web/org.openbravo.mobile.core/lib/onyx/examples/OnyxSampler/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Reminders/images/arrow-icon.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Reminders/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Reminders/package.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Reminders/source/App.css
R web/org.openbravo.mobile.core/lib/onyx/examples/Reminders/source/App.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/button.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/checkbox.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/drawer.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/favicon.ico
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/fish_bowl.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/groupbox.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/iconbutton.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/input.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/menu-icon-bookmark.png
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/menu.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/modal-group-test.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/more-toolbar.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/picker.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/popup.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/progressbar.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/radio.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/tabpanels.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/togglebutton.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Samples/toolbar.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Settings/App.js
R web/org.openbravo.mobile.core/lib/onyx/examples/Settings/index.html
R web/org.openbravo.mobile.core/lib/onyx/examples/Settings/soundsandalerts_48x48.png
R web/org.openbravo.mobile.core/lib/onyx/samples/ButtonGroupSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/ButtonGroupSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/ButtonSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/ButtonSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/CheckboxSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/CheckboxSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/DatePickerSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/DatePickerSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/DrawerSample.css
R web/org.openbravo.mobile.core/lib/onyx/samples/DrawerSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/DrawerSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/GroupboxSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/GroupboxSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/IconButtonSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/IconButtonSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/InputSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/InputSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/MenuSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/MenuSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/MoreToolbarSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/MoreToolbarSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/PickerSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/PickerSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/PopupSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/PopupSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/ProgressSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/ProgressSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/SliderSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/SliderSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/SpinnerSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/SpinnerSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/TimePickerSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/TimePickerSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/ToggleButtonSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/ToggleButtonSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/ToolbarSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/ToolbarSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/TooltipSample.html
R web/org.openbravo.mobile.core/lib/onyx/samples/TooltipSample.js
R web/org.openbravo.mobile.core/lib/onyx/samples/assets/favicon.ico
R web/org.openbravo.mobile.core/lib/onyx/samples/assets/fish_bowl.png
R web/org.openbravo.mobile.core/lib/onyx/samples/assets/menu-icon-bookmark.png
R web/org.openbravo.mobile.core/lib/onyx/samples/assets/search-input-search.png
R web/org.openbravo.mobile.core/lib/onyx/samples/package.js
R web/org.openbravo.mobile.core/lib/onyx/samples/sample.css
---
(0123148)
hgbot (developer)
2020-09-17 12:06

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/72 [^]

- Issue History
Date Modified Username Field Change
2020-09-14 14:35 marvintm New Issue
2020-09-14 14:35 marvintm Assigned To => Retail
2020-09-14 14:35 marvintm Triggers an Emergency Pack => No
2020-09-14 14:35 marvintm Relationship added related to 0044959
2020-09-15 09:35 shuehner Issue Monitored: shuehner
2020-09-15 13:21 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2020-09-16 04:57 ranjith_qualiantech_com Status new => scheduled
2020-09-17 05:21 hgbot Note Added: 0123122
2020-09-17 08:41 hgbot Resolution open => fixed
2020-09-17 08:41 hgbot Status scheduled => closed
2020-09-17 08:41 hgbot Note Added: 0123131
2020-09-17 08:41 hgbot Fixed in Version => RR20Q4
2020-09-17 08:41 hgbot Note Added: 0123132
2020-09-17 11:57 hgbot Note Added: 0123146
2020-09-17 12:06 hgbot Note Added: 0123147
2020-09-17 12:06 hgbot Note Added: 0123148


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker